Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Updated dependencies in shrinkwrap to latest versions

  • Loading branch information...
commit 11554ca274457504a5f11db8f006fb7a33f3b6c0 1 parent 73c0a4a
@theycallmeswift theycallmeswift authored
Showing with 59 additions and 6 deletions.
  1. +59 −6 npm-shrinkwrap.json
View
65 npm-shrinkwrap.json
@@ -3,24 +3,77 @@
"version": "0.2.4",
"dependencies": {
"underscore": {
- "version": "1.3.3"
+ "version": "1.4.2"
},
"nodemailer": {
- "version": "0.3.21",
+ "version": "0.3.28",
"dependencies": {
"mailcomposer": {
- "version": "0.1.15",
+ "version": "0.1.21",
"dependencies": {
- "mimelib-noiconv": {
- "version": "0.1.9"
+ "mimelib": {
+ "version": "0.2.7",
+ "dependencies": {
+ "encoding": {
+ "version": "0.1.4",
+ "dependencies": {
+ "iconv-lite": {
+ "version": "0.2.5"
+ },
+ "iconv": {
+ "version": "1.2.3"
+ }
+ }
+ },
+ "addressparser": {
+ "version": "0.1.3"
+ }
+ }
}
}
},
"simplesmtp": {
- "version": "0.1.18",
+ "version": "0.1.25",
"dependencies": {
"rai": {
"version": "0.1.6"
+ },
+ "xoauth2": {
+ "version": "0.1.3",
+ "dependencies": {
+ "request": {
+ "version": "2.11.4",
+ "dependencies": {
+ "form-data": {
+ "version": "0.0.3",
+ "dependencies": {
+ "combined-stream": {
+ "version": "0.0.3",
+ "dependencies": {
+ "delayed-stream": {
+ "version": "0.0.5"
+ }
+ }
+ },
+ "async": {
+ "version": "0.1.9"
+ }
+ }
+ },
+ "mime": {
+ "version": "1.2.7"
+ }
+ }
+ }
+ }
+ }
+ }
+ },
+ "optimist": {
+ "version": "0.3.5",
+ "dependencies": {
+ "wordwrap": {
+ "version": "0.0.2"
}
}
}
Please sign in to comment.
Something went wrong with that request. Please try again.